
Base Distribution - Task # 50835

Status: Resolved Priority: Must have
Author: Aske Ertmann Category:
Created: 2013-08-06 Assigned To: Aske Ertmann
Updated: 2013-08-26 Due date:
Subject: Add license information to composer manifests
Description

Associated revisions
Revision 1a1f9c59 - 2013-08-06 17:53 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: I7d736bf45dc3529bfe470fe2d077844e9aa8792e
Resolves: #50835

Revision 7144336f - 2013-08-06 17:53 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: If41145b6da40dd2ac037ba50a2c1fe487aaf817f
Resolves: #50835

Revision a1314985 - 2013-08-06 18:24 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: I7ab39335c8d38bb2c10cf5acda32db6d7c918b55
Resolves: #50835

Revision afa8a857 - 2013-08-07 09:11 - Karsten Dambekalns

[TASK] Revert "Add license information to composer manifest"

This reverts commit 7144336fd9d32f492dd4343ff8bb597745419773

Change-Id: I7b7c47dba823ebadf23b453c7754b6b80e7f60c6
Related: #50835

Revision ea135341 - 2013-08-07 10:32 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: Ica2af9570a076e2b9fe04fa461aba7a617917963
Resolves: #50835
Reviewed-on: https://review.typo3.org/22869
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Karsten Dambekalns

Revision 19dbd3a7 - 2013-08-07 10:32 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: I86ee97fe18f8f59ad7241498fcf7727528dea929
Resolves: #50835
Reviewed-on: https://review.typo3.org/22870
Reviewed-by: Aske Ertmann
Tested-by: Aske Ertmann
Tested-by: Mr. Hudson
Reviewed-by: Karsten Dambekalns

Revision 0555a00f - 2013-08-09 14:22 - Karsten Dambekalns

[TASK] Add license information to composer manifest

Change-Id: Ifd514600c69fa3321d2798807b595de3e0f62f56
Resolves: #50835

Revision 24bbef7e - 2013-08-09 14:34 - Karsten Dambekalns

[TASK] Add license information to composer manifest

Change-Id: Iff3ada94bf1a78bcad2024b925ba3c78de27afa2
Resolves: #50835

Revision 1fc49352 - 2013-08-09 15:50 - Karsten Dambekalns

[TASK] Fix license in file level docblocks, change package type

This makes the TYPO3.Eel package a "framework" package.

Change-Id: I9b73eeb233f4751a15068e4ab7869b5d53b4460b
Related: #50835
Releases: master
Reviewed-on: https://review.typo3.org/22999
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns
Reviewed-by: Aske Ertmann

Revision 478b2840 - 2013-08-09 16:20 - Aske Ertmann

[TASK] Add license information to composer manifest
Fixes file level docblocks accordingly.

Change-Id: I24f31a6d1ccdef348c278dbe80662b12f138e58b
Resolves: #50835
Reviewed-on: https://review.typo3.org/22865
Tested-by: Karsten Dambekalns
Tested-by: Mr. Hudson
Reviewed-by: Karsten Dambekalns

Revision 14361b56 - 2013-08-09 16:53 - Karsten Dambekalns

[TASK] Fix license in file level docblocks

Change-Id: Iba46320289f53285048043d2b3e6491ef8d2c76b
Related: #50835
Reviewed-on: https://review.typo3.org/23005
Reviewed-by: Marc Neuhaus
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns

Revision 3a3ffc29 - 2013-08-09 16:54 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: I27074546a01312f5fbf5d4b908eb8a5f9d49542e
Resolves: #50835
Reviewed-on: https://review.typo3.org/22863
Tested-by: Karsten Dambekalns
Reviewed-by: Marc Neuhaus
Reviewed-by: Karsten Dambekalns

Revision d715ab62 - 2013-08-09 23:44 - Karsten Dambekalns

[TASK] Add license information to composer manifest

Fixes file level docblocks accordingly.

Change-Id: I59023bb9358c7956672e1d402b1160010766981a
Resolves: #50835
Reviewed-on: https://review.typo3.org/23001
Reviewed-by: Karsten Dambekalns
Tested-by: Karsten Dambekalns
Reviewed-by: Aske Ertmann

Revision 8d46516e - 2013-08-09 23:51 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: I6356549b4e4d71d8b3bac108995aa326bc274801
Resolves: #50835

Revision 08385bfe - 2013-08-12 16:22 - Aske Ertmann

[TASK] Add license information to composer manifest

Change-Id: Ia71f610b7da4d2be7fe5b486ec5a1bd53b813aaa
Resolves: #50835

History
#1 - 2013-08-06 17:32 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22863

#2 - 2013-08-06 17:36 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22863

#3 - 2013-08-06 17:36 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22863

#4 - 2013-08-06 17:41 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22865

#5 - 2013-08-06 17:45 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22866

#6 - 2013-08-06 17:47 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22867

#7 - 2013-08-06 17:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22868
#8 - 2013-08-06 17:50 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22869

#9 - 2013-08-06 17:52 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22870

#10 - 2013-08-06 17:52 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22863

#11 - 2013-08-06 17:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22866

#12 - 2013-08-06 17:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22865

#13 - 2013-08-06 17:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22867

#14 - 2013-08-06 17:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22868

#15 - 2013-08-06 17:53 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22869

#16 - 2013-08-06 17:55 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22872
#17 - 2013-08-06 17:56 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22873

#18 - 2013-08-06 17:57 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22874

#19 - 2013-08-06 17:58 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22875

#20 - 2013-08-06 18:00 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22876

#21 - 2013-08-06 18:17 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22866

#22 - 2013-08-06 18:22 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22874

#23 - 2013-08-06 18:24 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22872

#24 - 2013-08-06 18:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22873

#25 - 2013-08-06 18:25 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22875
#26 - 2013-08-06 18:26 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22876

#27 - 2013-08-06 18:26 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22866

#28 - 2013-08-06 18:34 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22880

#29 - 2013-08-06 18:35 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22881

#30 - 2013-08-06 18:37 - Aske Ertmann
- Status changed from Accepted to Under Review
- % Done changed from 0 to 100

#31 - 2013-08-06 18:38 - Aske Ertmann
- Subject changed from Add license information to composer manifest to Add license information to composer manifests

#32 - 2013-08-07 09:35 - Aske Ertmann
- Status changed from Under Review to Resolved

Applied in changeset commit:a13149858a7143cfd5527c2c2a17ec5508f14cf6.

#33 - 2013-08-07 10:53 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22865

#34 - 2013-08-07 22:00 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22941

#35 - 2013-08-09 14:22 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23000

#36 - 2013-08-09 14:31 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23001

#37 - 2013-08-09 14:35 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/23002

#38 - 2013-08-09 15:18 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22863

#39 - 2013-08-09 15:21 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22863

#40 - 2013-08-09 23:46 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22874

#41 - 2013-08-09 23:48 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22876

#42 - 2013-08-09 23:51 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22866

#43 - 2013-08-12 16:22 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22874

#44 - 2013-08-26 11:49 - Gerrit Code Review
Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/22876
